

/* ToDo: das ist von SJ etwas anders,teilweise "display: none */
  div.faqtoc div.faq p.question * { display:inline; }


#wikiedit form { margin:0px; width:100%; }
.wikimessage { margin-top:4px; margin-bottom:4px; font-style:italic; background-color:#ffeeee; border:1px red solid; padding:0.5em}

#wikicmds { 
  float:right; white-space:nowrap; 
  font-family:Verdana,sans-serif; font-size:80%; 
}
#wikicmds ul { list-style:none; margin:0px; padding:0px; }
#wikicmds li { display:inline; margin:0px 5px; }
#wikicmds li a { text-decoration:none; color:black; border:none; }
#wikicmds li a.createlink { display:none; }
#wikicmds li a:hover { text-decoration:underline; color:blue; }
.wikiaction { margin-top:4px; margin-bottom:4px; }
